Welche Systemvoraussetzungen benötigt SmartPublisher 2019 R1?

Antwort

Systemvoraussetzungen für SmartPublisher 2019 R1

  • SmartPublisher 2019 R1 setzt die Installation von AuditAgent 2016.00.194 oder höher voraus und unterliegt den Systemvoraussetzungen AuditAgent.
  • Für den Einsatz der Vorlagen AuditReport und AuditReport Konzern muss AuditReport Version 10.00 bzw. AuditReport Konzern Version 10.00 installiert sein.
Email Drucken